Re: Error message in Visual Studio.NET

From: Paul Robson (autismuk_at_autismuk.muralichucks.freeserve.co.uk)
Date: 03/30/04


Date: Tue, 30 Mar 2004 14:39:26 +0100

Abubucker wrote:
> Thanks paul
>
> I am running IIS locally. Its IIS(5.0) version.Should i install a
> higher version of IIS. Where can i get the Cd. What service pack is
> the IIS(6.0) available.
>
>
> "Paul Robson" <autismuk@autismuk.muralichucks.freeserve.co.uk> wrote
> in message news:c4bppb$p80$1@news6.svr.pol.co.uk...
>> Abubucker wrote:
>>
>>> Hi
>>>
>>> When i am trying to create a ASP web application in C# using visual
>>> studio .NET .I am getting the following error
>>>
>>> "Visual Studio.NET has detected that the specified Web Server is not
>>> running ASP.NET version 1.1 . you will be unable to run ASP.NET
>>> applications or Web Services" .
>>>
>>> What should i do to create a web application ?
>>
>> If you are running IIS locally (e.g. you're setting up web apps on
>> localhost)
>> upgrade.
>>
>> If you are running remotely ask your ISP/

Dunno, I'm running the 5.1 from XP Pro with VS.Net2k3 and it's fine.